-- 基础信息
base_info = {
	group_id = 144001040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	-- 纯水动物
	{ config_id = 40002, monster_id = 20050201, pos = { x = 139.375, y = 120.183, z = 344.558 }, rot = { x = 0.000, y = 198.891, z = 0.000 }, level = 20, drop_tag = "魔法生物", affix = { 5019 }, area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 40002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
